Subject: Re: [PATCH v5 06/27] irq_domain/powerpc: eliminate irq_map; use irq_alloc_desc() instead

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 03 Apr 2012 07:11:10 +1000

On Mon, 2012-04-02 at 12:31 +0200, Andreas Schwab wrote:
> >  - PowerMac7,3 aka Dual G5 AGP. This ones has U3 + K2 and
> > uses cascaded MPICs
> 
> That's the same as mine, config is attached.  I'm currently trying to
> bisect the commit that actually broke the series. 

Hrm, odd.. I'll dbl check today that I didn't b0rk something in my test
(like loading the wrong kernel :-) I'll also try with your config.

Cheers,
Ben.